
    <table class="table">
          <tbody>
            <tr>
              <td>Diagonal</td>
              <td>{{product.diagonal}}</td>
            </tr>
            <tr>
                <td>Display</td>
                <td>{{product.display_type}}</td>
            </tr>
            <tr>
                <td>Resolution</td>
                <td>{{product.resolution}}</td>
            </tr>
            <tr>
                <td>RAM</td>
                <td>{{product.ram}}</td>
            </tr>
            <tr>
                <td>Accum volume</td>
                <td>{{product.accum_volume}}</td>
            </tr>
            <tr>
                <td>SD </td>
                <td>{{product.sd}}</td>
            </tr>
            <tr>
                <td>Camera</td>
                <td>{{product.camera_mp}}</td>
            </tr>

          </tbody>
    </table>
